/* BEGIN hs_css */
theme2 {
    visibility: hidden !important;	
}



.product-categories {font-weight:600;}

.h3 {color:#fff}
         
    #tab-description .h2 {visibility: hidden !important;	}
    .col-xs-10 {
        font-size:11.5px;
         }
         
         .text-center {visibility: hidden !important;}
         
      .col-sm-6 {
    margin-bottom: 30px;
    visibility:hidden;
    display:none;
}

    .caldera-grid label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400; }
    
    .juan {font-size:12px;float:Right;}

/* END hs_css */
